:root {
    --bright: #ffc107;
    --accent: #f40d78;
    --dark: #3a323d;
    --darkish: #5b505e;
    --gray: #c9afc3;
    --gradient: linear-gradient(135deg, rgba(255, 193, 7, 1) 0%, rgba(244, 13, 120, 1) 100%);
    --webkitgradient: -webkit-linear-gradient(135deg, rgba(255, 193, 7, 1) 0%, rgba(244, 13, 120, 1) 100%);
}

/* @font-face {
    font-family: "ChineseFont";
    src: url("/assets/ZaoZiGongFangYueHeiChangGuiTi-1.otf") format("opentype");
} */

/*html*/
body {
    background: var(--dark);
    width: 100vw;
    overflow-x: hidden;
}

.english,
.chinese {
    font-family: 'Mulish', sans-serif;
}

p {
    font-size: 17px;
    margin-bottom: 1.5rem;
}

.mobileonly {
    display: none !important;
}

/*spotlight animation*/
.spotlight {
    position: fixed;
    width: 100vw !important;
    margin: 0;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -1;
}

/*navbar*/
.navbar {
    padding: 36px 50px;
    background: linear-gradient(180deg, var(--dark) 0%, transparent 100%);
}

.navbar-brand {
    font-size: 1.75rem;
    margin-right: 36px;
    font-weight: 400 !important;
}

.navbar-brand > b:hover,
.gradient {
    color: var(--bright) !important;
    background: var(--webkitgradient);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.navbar-brand-logo {
    padding-right: 0.5rem;
}

.btn-outline-warning {
    stroke-mode: inside !important;
    border-radius: 100px;
    padding: 5px 12px 7px 12px !important;
}

.btn-outline-warning:hover {
    background: var(--gradient);
    color: white;
    padding: 6px 13px 8px 13px !important;
    border: none;
}

.nav-link {
    font-weight: 300;
}

.nav-link:hover {
    color: var(--bright) !important;
}

/*hero section*/
#overview {
    width: 100vw;
    min-height: 100vh;
    padding: 100px 10vw;
    display: flex;
    align-items: center;
    overflow-x: hidden !important;
}

.overview {
    max-width: 700px;
}

.background1 {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-image: url("/assets/stock.png");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: left bottom;
    z-index: -100;
}

.lighttitle {
    color: white;
    font-weight: 600;
    font-size: 3.5rem;
    line-height: 4rem;
    margin-top: 10px;
}

.subtitle {
    color: var(--gray);
    font-weight: 300 !important;
}

/*logl*/
div.left {
    height: 3px;
    margin: 100px 20vw 0 35vw;
    background: var(--gradient);
    opacity: 1;
}

.logoicon {
    position: absolute;
    right: 0;
    top: -10vw;
    width: 20vw;
    height: 20vw;
}

.floatdecor1 {
    position: absolute;
    right: -5vw;
    top: -10vw;
    width: auto;
    height: 15vw;
}

.floatdecor2 {
    position: absolute;
    right: 0;
    top: -20vw;
    width: auto;
    height: 40vw;
}

/*mission*/
#mission {
    padding: 100px 10vw 45px 10vw;
    margin-top: -150px;
    margin-bottom: 100px;
}

.smalllighttitle {
    color: var(--dark);
    font-weight: 200;
}

.smalllighttitle > span {
    color: var(--accent);
    font-weight: 700;
    font-size: 36px;
    line-height: 48px;
}

.mission {
    background: linear-gradient(90deg, white 50%, rgb(255, 255, 255, 0.0) 100%);
    margin: 0 -10vw 100px -10vw;
    padding: 40px 10vw 30px 10vw;
}

.specifics {
    padding: 50px 10vw 0 10vw;
    color: var(--gray);
    font-weight: 300;
    display: flex;
    align-items: center;
}

.highlight {
    font-weight: 600;
    font-size: 24px;
    line-height: 26px;
    padding-right: 0.25rem;
}

.icons {
    width: 70%;
    height: auto;
}

/*tokens*/
.tokens {
    background: white;
    padding: 16px 21px;
    border-radius: 100px;
    margin: 13px 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.tokens > div {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.tokens > div > p {
    margin-bottom: 0;
    margin-left: 8px;
    font-size: 14px;
    line-height: 14px;
    color: var(--dark);
    font-weight: 600;
}

.tokens > p{
    text-align: right;
    padding-right: 8px;
    font-size: 14px;
    line-height: 18px;
    color: var(--gray);
    font-weight: 400;
    margin-bottom: 0;
}

.tokens > p > span {
    font-size: 24px;
    line-height: 28px;
    background: var(--webkitgradient);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 600;
}

.tokens:hover {
    background: var(--gradient);
    color: white;
}

.tokens:hover > div > p,
.tokens:hover > p,
.tokens:hover > p > span{
    background: var(--webkitgradient);
    -webkit-background-clip: text;
    -webkit-text-fill-color: white;
}

/*about*/
#about {
    margin-top: 100px;
    padding: 0 10vw;
}

div.hr {
    height: 3px;
    background: var(--gradient);
    opacity: 1;
}

.background2 {
    position: relative;
    top: -50vh;
    left: -10vw;
    height: 70vw;
    width: 100vw;
    margin-bottom: -60vw;
    background-image: url("/assets/stock-right.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    z-index: -100;
}

.hrshort {
    height: 3px;
    margin: 30px 37vw;
    background: var(--gradient);
    opacity: 1;
}

.teamcompo {
    color: white;
    padding: 0 20vw;
}

.team {
    padding-top: 30px;
}

.team > div {
    background: white;
    margin: 10px;
    border-radius: 10px;
    padding: 30px 30px 15px 30px;
}

.team > div:hover {
    color: white !important;
    background: var(--gradient);
    transform: scale(1.02, 1.02);
    cursor: pointer;
}

.team > div:hover > .name,
.team > div:hover > .des > span {
    background: var(--webkitgradient);
    -webkit-background-clip: text;
    -webkit-text-fill-color: white;
}

.name {
    font-size: 28px;
    line-height: 34px;
    font-weight: 800;
    background: var(--webkitgradient);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin-bottom: 10px;
}

.role {
    color: var(--darkish);
    font-size: 14px;
    line-height: 14px;
}

.des {
    font-size: 16px;
    line-height: 20px;
}

/* tutorial */
#tutorial {
    padding: 50px 10vw;
}

.screencapture {
    width: 80vw;
    height: 47vw;
    background-image: url("/assets/tutorial2.0.gif");
    background-size: cover;
    background-position: center;
}

.screencaptureoverlay {
    width: 80vw;
    height: 47vw;
    background: rgb(58, 50, 61, 0.8);
    margin-top: -47vw;
}

.tutorialbutton {
    margin-top: calc(-23.5vw - 20px);
    height: calc(23.5vw + 20px);
    margin-bottom: -150px;
}

.tutorialbutton > a {
    font-size: 36px !important;
}

.tutorialbutton > a > span {
    padding: 0 12px;
}

/*news feed*/

#press {
    margin-top: 100px;
    background: linear-gradient(90deg, white 50%, rgb(255, 255, 255, 0.0) 100%);
    width: 100vw;
    overflow-x: scroll;
    padding: 50px 10vw;
    white-space: nowrap;
}

.presstitle {
    display: inline-block;
    width: 200px;
    margin-right: 20px;
    height: 100%;
    white-space: normal;
}

.title {
    font-size: 2rem;
    font-weight: 800 !important;
}

.presspost {
    display: inline-block;
    position: relative;
    width: 500px;
    height: 300px;
    max-width: 80vw;
    background: var(--darkish);
    border-radius: 10px;
    padding: 30px;
    white-space: normal;
    margin-left: 10px;
    overflow-y: hidden;
}

.presspost:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(to bottom, transparent 50%, var(--darkish) 100%);
}

.desDate {
    color: white;
    margin-bottom: 0;
}

.presspost:hover {
    background: var(--gradient) !important;
    cursor: pointer;
}

.presspost:hover > p {
    background: var(--webkitgradient);
    -webkit-background-clip: text;
    -webkit-text-fill-color: white;
}

.pressspacer {
    display: inline-block;
    width: 10vw;
}

/*footer*/
footer {
    background: var(--darkish);
    padding: 50px 10vw 100px 10vw;
}

.disclaimer {
    color: white;
    font-weight: 200;
    font-size: 14px;
}

.disclaimer > span {
    font-weight: 600;
    font-size: 24px;
}

.disclaimer > b {
    font-weight: 600;
}

.social-iconss {
    display: flex !important;
    position: relative;
    right: 0;
    align-items: center;
    justify-content: flex-end;
    padding: 0 20px;
}

.social-iconss > div > a {
    font-size: 24px;
    padding: 12px;
    color: white;

}

.social-iconss > div > a:hover {
    background: var(--webkitgradient);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.copyright {
    font-size: 12px;
    color: var(--bright);
}


/* language translate button */
.lang-trans {
    position: fixed;
    width: 50px;
    height: 50px;
    background: var(--darkish);
    top: 150px;
    right: 0px;
    border-radius: 10px 0 0 10px;

    text-decoration: none;
    text-align: center;
    line-height: 50px;
    color: white;
    font-size: 17px;

    z-index: 0999;
}

.lang-trans:hover,
.lang-trans > b:hover + .lang-trans {
    /* color: var(--bright) !important; */
    background: var(--gradient);
    color: white !important;
}

/*partners*/
#partnership {
    margin-top: 100px;
    padding: 0 10vw;
}

  .tab {
    margin: 0px auto;
    width: 880px;
    padding: 20px;
    display: flex;
    display: none;
    flex-wrap: wrap;
    justify-content: flex-start;
  }

  .tab .tag {
    display: flex;
    align-items: center;
    margin-top: 10px;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
    background-color: white;
    width: 180px;
    height: 60px;
    border-radius: 20px;
  }

  .tab .tag:hover {
    color: white !important;
    background: var(--gradient);
    transform: scale(1.02, 1.02);
}

  .tab .tag img {
    width: 100%;
  }

  .tab .tag img:hover {
    transition: 0.3s;
    transform: scale(1.1);
    filter: brightness(0) invert(1);
    cursor: pointer;
  }


@media only screen and (max-width: 991px) {
    .navbar {
        padding: 15px 5vw;
        width: 100vw;
    }

    .navbar-brand {
        position: absolute;
        left: calc(10vw + 30px);
    }

    .mobileonly {
        display: block !important;
    }

    .webonly {
        display: none !important;
    }

    .icons {
        max-width: 200px;
        margin-bottom: 30px;
    }

    .social-iconss {
        justify-content: flex-start;
        margin-left: -12px;
    }

    .social-iconss > div > br {
        display: none;
    }

    .lighttitle {
        color: white;
        font-weight: 600;
        font-size: 2rem;
        line-height: 2.5rem;
        margin-top: 10px;
        margin-bottom: 20px;
    }

    .navbar-brand-logo {
        padding-right: 0.1rem;
    }

    .navbar-brand {
        font-size: 1.5rem;
        margin-right: 36px;
        font-weight: 200 !important;
    }

    .mission > h4 > span {
        font-size: 1.5rem;
        line-height: 2rem;
    }


    .teamcompo {
        color: white;
        padding: 0 5vw;
    }

    .team {
        width: 100vw;
        padding: 5vw;
        display: inline-block;
        overflow-x: scroll;
        white-space: nowrap;
        margin-left: -10vw !important;
    }

    .team > div {
        background: white;
        border-radius: 10px;
        padding: 30px 30px 15px 30px;
    }

    .tile {
        height: 400px;
        width: 300px;
        display: inline-block;
        overflow-x: hidden;
        white-space: normal;
    }

    .specifics {
        padding: 50px 0 0 0;
        color: var(--gray);
        font-weight: 300;
        display: flex;
        align-items: center;
        overflow-x: hidden;
    }

    .hrshort {
        height: 3px;
        margin: 30px 20vw;
        background: var(--gradient);
        opacity: 1;
    }

    footer {
        margin-top: 50px;
        background: var(--darkish);
        padding: 50px 10vw 30px 10vw;
    }

    .social-iconss > div > a {
        font-size: 24px;
        padding: 5px;
        color: white;
    }

    .screencapture {
        height: 80vh;
    }

    .screencaptureoverlay {
        height: 80vh;
        background: rgb(58, 50, 61, 0.8);
        margin-top: -80vh;
    }

    .presspost {
        height: 50vh;;
    }
    .tutorialbutton {
        margin-top: calc(-40vh - 10px);
        height: calc(40vh + 10px);
        margin-bottom: -150px;
    }

    .tutorialbutton > a {
        font-size: 16px !important;
    }

    .tutorialbutton > a > span {
        padding: 0 6px;
    }

    .tokens {
        display: block;
        border-radius: 23px;
    }

    .tab {
        margin: 0px auto;
        width: 360px;
        padding: 10px;
        display: flex;
        display: none;
        flex-wrap: wrap;
        justify-content: flex-start;
    }

    .tab .tag {
        display: flex;
        align-items: center;
        margin-top: 5px;
        margin-left: 5px;
        margin-right: 5px;
        margin-bottom: 5px;
        background-color: white;
        width: 100px;
        height: 30px;
        border-radius: 10px;
    }


}